Subject: Breakdown request + Pending payments
From: Jenny Ortega <[email-masked]>
To: surender <[email-masked]>
Cc: surender aggarwal <[email-masked]>, ashish <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, viraat <[email-masked]>
Date: Tue, 10 Jul 2018 14:59:41 +0530 (IST)

Hi Surrender 

Do you mind email me the breakdown of my payment for June? I did not receive the correct amount and as I mentioned before and emailed all of you (payment team) the OT and Uber amount is still pending. 

Is been over a month and I haven't received those amounts. 

Thank you 

From: "Jenny Ortega" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender aggarwal" <[email-masked]>, "ashish" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 19:03:57 
Subject: Re: Attendance Report for June 2018 

Hi Surender 

Thank you very much for the information. The numbers are correct, my only concern is the pending payments. 

1. OT for [ callto:29 - 30 - 31 | 29 - 30 - 31 ] May and 01 June (8 hours) and, 

2. Uber payment for ₹456.50 (which Saurabh authorised, screenshot attached). 

Thanks again and btw is a really nice idea to check with us previous to the payment date!! 

Jenny Ortega 

From: "Surender Aggarwal" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Cc: "surender aggarwal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:44:24 
Subject: Attendance Report for June 2018 

Please ignore previous email. 

Dear Jenny Paola Ortega Cortes, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 20 

Number of unscheduled off(: 1 

Leaves/Offs: 9 

Late Arrival / Early Departure days: 2 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department